작곡/사운드 관련을 비롯해 관심사, 일상, 사는 이야기 등을 나눌 수 있습니다

catalina.png

 

MacOS 10.15 Catalina의 출시가 다음 달(10월)로 다가왔습니다

현재 몇 군데에서 주로 지금은 공식 지원하지 않으며, MacOS 10.15 Catalina로 업데이트하지 말라는 호환성 소식이 있어 관련 정보를 올립니다


다른 정보가 나오면 내용 갱신하겠습니다.

 

이번 MacOS 10.15 Catalina에서는 더 이상 32bit를 지원하지 않고 보안이 강화되었습니다

(애플리케이션 설치 시 공증 여부 체크, "notarization"/"hardened runtime")

https://developer.apple.com/kr/news/?id=09032019a

 

또, Class Compliant 호환 장치들은 공식 지원을 하지 않더라도 문제없이 작동하지만..

별도의 드라이버를 설치해야 하는 장치들은 기다리는 것이 좋습니다
 

* "notarization" 관련, SIP Disable 하거나 Kext(드라이버 파일)을 직접 등록하는 방법으로 우회해서 설치할 수 있습니다

 

Ableton (공식 지원)

 

Acustica Audio (시험버전)

호환성 테스트 중

https://www.acustica-audio.com/pages/support/mac-os-15-compatibility-issues?

 

[2019/09/21 내용 추가] Acustica Audio 공식 페이스북 그룹, CEO ‎Giancarlo Del Sordo‎의 테스트 의견

새로운 프레임 워크로 올릴 것, 그러나 (2020년) 1월/2월까지 업데이트 하지 않는 것을 강력히 제안합니다

https://www.facebook.com/groups/2161186247437661/permalink/2492206187668997/

 

[2019/12/05 내용 추가] 인스톨 매니저 Aquarius의 'Catalina' 전용 시험 버전

http://www.acustica-audio.com/pages/aquarius

 

Antares (공식 지원)

[2019/09/20 추가] macOS 10.15 Catalina를 지원하지 않습니다

http://support.antarestech.com/support/solutions/articles/26000038373-compatibility-with-macos-10-15-catalina

[2019/12/20 추가] macOS 10.15 Catalina를 지원합니다

 

Antelope Audio (공식 지원)

[2019/01/08 추가] macOS 10.15 Catalina지원목록

https://en.antelopeaudio.com/2020/01/antelope-audio-product-compatibility-with-macos-catalina/

 

Arturia (공식 지원)

가상악기와 이펙터들 MacOS 10.15 Catalina 미지원

https://www.arturia.com/faq/utilization/compatibility-with-macos-catalina

 

[2019/11/08 내용 추가] v Collection 7.1 업데이트 (지원)

https://www.arturia.com/vcollection-update-71

 

Audient (지원)

개발 및 테스트 작업 중

https://support.audient.com/hc/en-us/search?query=Catalina

* 2019년 12월 중에 지원하는 것으로 내용이 수정되었습니다

 

Audio Damage (Catalina-ready됨, 업데이트 중)

[2019/09/19 추가] 호환성을 위한 업데이트 시작됨

(정보출처 : 뉴스레터)

 

AVID (공식 지원)

[2019/09/24 추가]

Media Composer, Pro Tools, Sibelius, EUCON, Avid NEXIS

지원하기 위해 Apple과 협력하고 있습니다. 공지가 있을 때까지 이전 버전을 사용하는 것이 좋습니다 

http://avid.force.com/pkb/articles/en_US/Compatibility/macOS-Catalina-support

 

[2019/12/19 추가] 2019.12 업데이트 (지원)

http://avid.force.com/pkb/articles/readme/Pro-Tools-2019-12-Release-Notes

 

Bitwig (공식 지원)

[2019/09/27 추가] 현재 Catalina 베타에서의 테스트는 긍정적입니다. 최종 릴리즈때 까지 계속 테스트합니다

공증은 2020년 1월에 받을 것으로 예상되며, 이 버전부터는 플러그인들도 10.15를 지원해야 합니다

https://www.bitwig.com/en/home/news-archive/2019/Bitwig-macOS-catalina.html

 

[2020/03/10 추가] v3.1.3, Catallina 호환 : notarized 됨

https://downloads-as.bitwig.com/stable/3.1.3/Release-Notes-3.1.3.html

 

Blue Cat Audio (호환성 확인 중)

[2019/09/19 추가] 호환성 확인 중

https://www.facebook.com/bluecataudio/photos/a.10150885117775335/10162231168545335/

 

Celemony (지원)

[2019/10/09 추가] Melodyne 4.2.4는 MacOS 10.15 Catalina를 지원합니다
[2019/10/15 내용추가]  Capstan 1.3.2는 MacOS 10.15 Catalina를 지원합니다

https://www.celemony.com/en/macos-catalina

 

DDMF (공식 미지원)

[2019/10/08 추가]

  1. 32-bit 플러그인을 불러오는 Bridgewize, Metaplugin 그리고 Plugin Doctor 32-bit 버전은 기능이 작동하지 않습니다
    32-bit 플러그인을 사용하려면 10.14 이하를 유지해야합니다
  2. 기존에 iTunes를 통해 판매하지 않던 개발자들은 "공증"(notarization)과정을 거쳐야 합니다.
    Catalina로 업데이트하면 이에 대한 문제가 있을 수 있으니 몇주 기다리세요. Apple에서는 2020년 1월에 완화될 예정이라고 합니다

(정보출처 : 뉴스레터)

 

Eventide (지원)

[2019/10/05 추가] 현재 MacOS 10.15를 지원하고 있지 않습니다

[2019/10/14 내용 추가] v2.4.0 업데이트로 MacOS 10.15를 지원합니다

https://www.eventideaudio.com/community/forum/plug-ins/macos-1015-catalina-support-info

 

Expressive E (공식 미지원)

[2019/09/20 추가] 테스트 진행중, Touché, Lié, Arché를 사용하는 경우 MacOS 10.15를 설치하지 마세요

https://expressivee.happyfox.com/kb/article/145-macos-1015-catalina-compatibility-with-expressive-e-products/

 

FXpansion (일부 지원)

FXpansion 자체 테스트 결과, MacOS 10.15에 호환성 영향을 받고 있고 업데이트를 하지 않는 것이 좋습니다

https://www.fxpansion.com/forum/viewtopic.php?f=3&p=753173

[2019/09/24 내용 추가] https://www.facebook.com/fxpansion/posts/10156786268777151

[2020/01/29 내용 추가] * 출처 : 뉴스레터

  • Cypher2, Strobe2 카탈리나(10.15.2) 테스트 완료 (지원)
  • Geist2 업데이트 (지원)
  • BFD3 업데이트 예정 (미지원)

 

 

IK Multimedia (공식 지원)

[2019/09/26 추가] 호환성을 위해 노력하고 있습니다

모든 IK 사용자는 macOS 10.15를 설치하지 않는 것을 권장합니다

[2019/10/30 내용추가] Hammond B-3X 1.1 업데이트 (지원)

[2019/11/20 내용추가] SampleTank 4.0.9 업데이트 (지원)

[2019/11/27 내용추가] AmpliTube 4.9.0 업데이트 (지원)

[2019/12/01 내용추가] TRacks 5.2.2 업데이트 (지원)

[2019/12/07 내용추가] Modo Drum 1.1 업데이트 (지원)

[2019/12/10 내용추가] Modo Bass (지원)

[2019/12/14 내용추가] Lurssen Mastering Console (지원)

[2019/12/19 내용추가] Syntronik 12월 19일 1.2.0b, UNO Synth Editor/UNO Drum Editor 1.1.0b (지원)

Miroslav Philharmonik 2 추가 검토중
iRig BlueBoard App 추가 검토중

 

https://www.ikmultimedia.com/news/?id=macoscatalina

https://www.ikmultimedia.com/faq/?id=1264

https://www.ikmultimedia.com/news/?id=at4catalina

https://www.ikmultimedia.com/news/?item_id=8889

https://www.ikmultimedia.com/news/?item_id=8888

https://www.ikmultimedia.com/news/?item_id=8941

 

iZotope (설치 가능, 공식 미지원)

[2019/09/19 추가] 출시 후, 철저한 테스트 필요

https://support.izotope.com/hc/en-us/articles/360035354414-iZotope-products-and-MacOS-Catalina-10-15

 

* 공식 지원은 아니지만 설치는 가능하도록 업데이트 되었고, 일부 문제에 대한 해결방법이 설명되어 있습니다

https://support.izotope.com/hc/en-us/articles/360039511813-macOS-Catalina-for-iZotope-products

 

Korg (호환성 문제 리스트)

  • Catalina 문제 발견
    • KORG USB-MIDI Driver (이 드라이버를 사용하는 제품들)
    • KROME Editor / Plug-In Editor
    • KROSS Editor / Plug-In Editor
    • KROSS2 Editor / Plug-In Editor
    • KRONOS Editor / Plug-in Editor
    • AudioGate 4
    • AudioGate Recording Studio
    • DS-DAC-10R
  • IOS13 문제 발견
    • microKEY Air : Bluetooth MIDI 연결 불가능
    • nanoKEY Studio : Bluetooth MIDI 연결 불가능
    • nanoKONTROL Studio : Bluetooth MIDI 연결 불가능
  • 지원하지 않는 제품
    • DS-DAC Driver (DS-DAC10, 100, 100m)
    • microX/X50 Editor / Plug-In Editor
    • M3 Editor / Plug-In Editor
    • M50 Editor / Plug-In Editor
    • PS60 Editor / Plug-In Editor
    • microStation Editor / Plug-In Editor

https://www.korg.com/us/news/2019/0911/

 

Kush Audio (공식 미지원)

[2019/10/02 추가] 새로운 OS의 표준을 충족하도록 업데이트 될 때까지 기다리는 것이 좋습니다

Kush 플러그인이 Catalina에서 작동되는 것이 확인되면 알려드릴 것입니다

(정보출처 : 뉴스레터)

 

Linx Sudio (베타 버전 드라이버)

[2019/10/05 추가] Version 1.0 Build 58G BETA

https://www.lynxstudio.com/downloads/aes16e/macos-core-audio-driver-build-58g-for-pcie-and-thunderbolt-beta/

 

LiquidSonics (Catalina를 위한 공증 Ready)

[2019/09/27 추가] 모든 설치 파일은 Catalina에서 사용 할 수 있도록 공증 되었습니다

Catalina 시스템에서 새로 설치하려면 설치 파일을 다시 받으세요

기존에 플러그인이 설치된 상태에서 Catalina로 업그레이드할 때는 다른 조치가 필요하지 않습니다

 

최신 버전 정보

  • Seventh Heaven v 1.3.2 released 18 June 2019
  • Lustrous Plates v 1.0.0 released 19 March 2019
  • Illusion v 1.1.5 released 28 August 2019
  • Reverberate 2 v 2.2.0 released May 2017

(정보출처 : 뉴스레터)

 

McDSP (지원)

[2020/02/05 추가] v6.7 이상, ABP플러그인 v1.1 이상 (지원)

(정보출처 : 뉴스레터)

 

Metric Halo (지원, 일부 업데이트 예정)

[2019/10/08 추가]

  • Metric Halo 3d 인터페이스 & MH Production 번들 플러그인 (지원)
  • Metric Halo Legacy, 2d 확장 인터페이스는 3d로 업그레이드 해야 합니다
  • SpectraFoo는 호환되지 않습니다. 업데이트를 기다리세요

https://www.facebook.com/MetricHalo/photos/a.193025994047349/3096728413677078/

 

Native Instruments (지원)

[2019/11/04 내용추가] 

[2019/11/26 내용추가]

  • TRAKTOR PRO 3.2.1, TRAKTOR DJ 2 를 제외한 소프트웨어들은 10.15를 지원합니다
  • 일부 제품(MASCHINE MK1, AUDIO 2 / 4 / 8 DJ and TRAKTOR S4 / X1 MK1)은 지원을 종료합니다

https://support.native-instruments.com/hc/en-us/articles/360001890378-macOS-10-15-Catalina-Compatibility-with-Native-Instruments-Products

 

 

Overloud (공식 지원)

[2019/10/17 추가] macOS 10.15 Catalina ready
TH-U Full, TH-U Rock, TH-U Metal 또는 TH-U Funk and R&B 

* 단종된 제품은 지원하지 않습니다

 

Plugin Alliance (공식 지원)

[2019/09/20 추가] 테스트 진행 중, 발표 전까지는 업데이트 하지 않는 것이 좋습니다

https://support.plugin-alliance.com/support/solutions/articles/24000046473-macos-catalina-10-15-

[2019/11/06 내용추가] 업데이트 

 

PreSonus (설치 및 실행가능, 플러그인 호환성 주의)

  • Studio One 4.5.3
    MacOS 10.15관련 업데이트가 되어 설치 및 실행이 됩니다
     
  • DAW가 지원하더라도,
    "Hardened Runtime"와 "Notary Service" 호환이 되지 않는 서드파티 플러그인들은 에러 메시지를 출력합니다 

https://support.presonus.com/hc/en-us/articles/360033107871-Studio-One-4-on-Mojave-and-Catalina-Notarization-Hardened-Runtime-and-how-it-affects-3rd-party-plug-ins

 

[2019/10/08 내용 추가]

  • Studio One 4.5.4 이상 (지원)
  • Universal Control 3.1 및 이전 버전 (공식 미지원) : Sample rate 설정이 제대로 열리지 않습니다
    • 업데이트 후 발표 예정
  • Universal Control 1.7.6 for FireStudio 및 StudioLive 24.4.2/16.4.2/16.0.2 (공식 미지원) : MacOS 10.15에서 설치되지 않습니다
    • 업데이트 후 발표 예정
  • StudioLive Series III mixers (공식 미지원) : 펌웨어 업데이트 전까지는 MacOS 10.15에서 작동 하지 않습니다
    • 10.15 출시 후, 펌웨어 업데이트 Public beta가 공개될 예정입니다
  • StudioLive 16.0.2. USB (공식 미지원) : MacOS 10.15에서 작동하지 않습니다

https://blog.presonus.com/index.php/2019/10/04/important-macos-10-15-catalina-notice/

 

Reason Studios (지원)

[2019/10/05 추가] 테스트를 마치고 공식지원 상태를 알릴 때까지 업데이트하지 말 것을 권장합니다

https://help.reasonstudios.com/hc/en-us/articles/360009425660-A-note-about-macOS-Catalina-and-Reason-Studios-products

[2019/12/05 추가] 

  • Reason 10.4.1이상 (지원)
  • Reason Intro 10.4.1이상(지원)
  • Reason Lite 11.1이상 (지원)
  • Authorizer 2.9.8이상 (지원)

 

RME Audio (공식 지원)

 

Roland

아래 링크에서 각 제품별 지원여부를 확인바랍니다

https://www.roland.com/global/support/support_news/19091015r/

 

 

ROLI (지원)

[2020/01/29 추가] macOS 10.15 Catalina 지원

https://support.roli.com/support/discussions/topics/36000012404

 

 

Serato (일부 지원)

[2019/11/04 내용 추가]

  • 10.15 지원 제품 : Serato Studio 1.3.1, Serato DJ Pro 2.3.0, Serato DJ Lite 1.3.0, Serato Sample 1.1.1
  • 아직 미지원인 제품 : Serato Pitch 'n Time Pro or LE.

macOS 10.15 Catalina 베타버전으로 테스트 결과 문제 발견

https://support.serato.com/hc/en-us/search?query=catalina

 

Steinberg (공식 미지원)

[2019/10/30 추가] 최종테스트 진행 중

https://helpcenter.steinberg.de/hc/en-us/articles/360010273659-macOS-Catalina-product-compatibility

 

Slate Digital (공식 지원)

호환성 관련 테스트 진행 중

https://slatedigital.zendesk.com/hc/en-us/articles/360035155994

[2020/02/11 추가] 업데이트 (지원)

 

Softube (공식 지원)

[2019/10/12 추가] 나중에 MacOS Catalina 호환성에 대해 발표할 때까지 기다리는 것이 좋습니다

(정보출처 : 뉴스레터)

[2020/02/21 추가] 2.4.93 & 2.4.94 이상 버전, macOS Catalina를 지원합니다

 

Solid State Logic (지원)

[2019/09/20 추가]

  • Delta Control Plugins (호환) - 최신버전은 Mac OS Catalina와 호환됩니다
  • Delta Link (호환) - Pro Tools HD 12.6 이상은 iLok 라이센스와 Delta Link 최신 V2.00이 펌웨어가 필요합니다
  • ipMIDI (호환) - ipMIDI V1.7
  • Sigma Remote (호환) - V2.1/33
  • Sigma (호환, 일부 주의) - 일부 하드웨어 구성에서는 Sigma와 Mac 사이에 네트워크 스위치를 설치해야 합니다 (이슈 확인중)
  • SSL Native 플러그인 V6 (호환)
  • Nucleus2 Dante Interface
    Audinate의 Dante Virtual Soundcard와 Dante Controller의 호환여부를 확인하세요
    https://www.audinate.com/resources/faqs
  • Nucleus2, Matrix2, AWS Duality (미지원) - 원격 프로그램이 32bit이며 작동하지 않습니다

https://solidstatelogic.zendesk.com/hc/en-us/articles/360002465837-SSL-Software-and-Mac-OS-10-15-Catalina

 

Sound Radix (공식 지원)

[2019/09/20 추가]

https://forum.soundradix.com/t/caution-latest-macos-10-15-catalina-betas-cause-some-audio-units-to-fail/907

[2019/12/28 추가]

  • Auto-Align 1.6.1 이상
  • Auto-Align Post 1.1 이상
  • Drum Leveler 1.1.3 이상
  • Muteomatic 1.0 이상
  • Pi 1.1.1 이상
  • POWAIR 1.1.1 이상
  • SurferEQ 2.0.4 이상
  • SurferEQ Boogie 1.0.3 이상

https://soundradix.freshdesk.com/support/solutions/articles/5000843174

 

Soundtoys (공식 지원)

[2019/10/02 추가] 완전히 검증하고 업데이트 될때까지 업그레이드를 기다리는 것을 강력히 권장합니다

가능한 빨리 업데이트 할 것입니다

(정보출처 : 뉴스레터)

 

[2019/12/19 추가] Soundtoys 5.3.2 업데이트 (지원)

https://www.soundtoys.com/soundtoys-5-3-2-ready-for-macos-catalina/

 

Spectrasonics (지원)

[2020/02/05 추가] 최신 버전에서 MacOS Catalina 지원

  • https://www.facebook.com/Spectrasonics/photos/a.10153502372733592/10157800022143592/

 

Spitfire Audio (공식 미지원)

[2019/10/05 추가] 설치프로그램을 포함해 Catalina에 호환되도록 노력중이며, 공지가 있기전까지는 현재 MacOS 버전을 유지하는 것을 권장합니다

Kontakt나 Kontakt Player 호환성 정보는 Native Instruments에서 찾을 수 있습니다

(정보출처 : 뉴스레터)

 

Synchro Arts (일부 지원)

[2019/11/04 추가]

  • Revoice Pro 4.1.6.2 (지원)
  • Titan (미지원)

https://www.synchroarts.com/faq/synchro-arts-product-support-with-macos-10-15-catalina

 

u-he (지원)

[2020/01/29 추가] ACE, Diva, Hive, Repro, Zebra2/ZebraHZ 업데이트 (지원)

https://u-he.com/news/#catalina-updates-01-27

 

Universal Audio (설치가능, 공식 미지원)

[2019/10/05 추가] MacOS 10.15에서는 UAD 및 UA 오디오 인터페이스 소프트웨어를 설치할 수 없습니다

MacOS 10.15보다 낮은 버전에서 UAD v9.10.1 설치 후 MacOS 10.15로 업그레이드 하는 경우에는 작동합니다

https://help.uaudio.com/hc/en-us/articles/360033607311-macOS-10-15-Catalina-Compatibility-Info

 

[2019/10/25 내용추가] UAS Software v9.10.2 부터 MacOS 10.15에서 설치 가능합니다

그러나 아직 완벽하게 지원되는지 테스트되지 않았습니다

* 일부 그래픽관련 이슈가 있는 것으로 알려져 있습니다

 

Vienna Symphonic Library (지원)

[2019/11/06 추가] Ready for macOS Catalina

(정보출처 : 뉴스레터)

 

Waves Audio (공식 지원)

[2019/09/29 추가] 호환성을 완벽히 확인할 때까지 현재 macOS 버전을 유지하는 것을 강력히 권장합니다

  • Waves plugins v10 : Catalina에서 열리지만 공식 지원은 아닙니다
  • Waves eMotion LV1 mixer v10 : Catalina에서 열리지만 공식 지원은 아닙니다
  • 다른 Waves 어플리케이션(MultiRack, StudioRack, SoundGrid Studio)
    : 지원하지 않으며, Catalina에서 열리지 않습니다

(정보출처 : 뉴스레터)

 

[2019/10/28 내용추가] V11 버전 (지원) 

서버에 요청 중입니다. 잠시만 기다려 주십시오...